<!DOCTYPE HTML>
<html>
    <head>
        <title>App Enquete</title>
    <head>

    <body>
        {%if ultimas_perguntas %}

        <h2>Lista das ultimas enquetes</h2>
        <ul>
            {%for pergunta in ultimas_perguntas %}

                <li>
                    <a href="{% url 'main:detalhes' pergunta.id %}">
                        {{ pergunta.texto }}(<a href="{% url 'main:resultado' pergunta.id %}">ver parcial</a>)</a>
                </li>


            {%endfor%}
        <ul>

        {% else %}

            <h3>não há enquetes cadastradas até o momento!</h3>

        {% endif %}
    </body>
</html>
